Description: Improve appstream metadata based on appstream generator feedback
 Replace http with https urls and change ID to reverse DNS notation.
Author: Petter Reinholdtsen <pere@hungry.com>
Forwarded: no
Reviewed-By: Petter Reinholdtsen <pere@hungry.com>
Last-Update: 2021-09-09

--- simplescreenrecorder-0.4.3.orig/data/simplescreenrecorder.metainfo.xml
+++ simplescreenrecorder-0.4.3/data/simplescreenrecorder.metainfo.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <component type="desktop">
-	<id>simplescreenrecorder.desktop</id>
+	<id>be.maartenbaert.simplescreenrecorder</id>
 	<metadata_license>CC0-1.0</metadata_license>
 	<project_license>GPL-3.0+</project_license>
 	<name>SimpleScreenRecorder</name>
@@ -17,17 +17,17 @@
 	</description>
 	<screenshots>
 		<screenshot type="default">
-			<image>http://files.maartenbaert.be/simplescreenrecorder/screenshot01.png</image>
+			<image>https://files.maartenbaert.be/simplescreenrecorder/screenshot01.png</image>
 			<caption>The input settings page</caption>
 		</screenshot>
 		<screenshot type="default">
-			<image>http://files.maartenbaert.be/simplescreenrecorder/screenshot02.png</image>
+			<image>https://files.maartenbaert.be/simplescreenrecorder/screenshot02.png</image>
 			<caption>The output settings page</caption>
 		</screenshot>
 		<screenshot type="default">
-			<image>http://files.maartenbaert.be/simplescreenrecorder/screenshot03.png</image>
+			<image>https://files.maartenbaert.be/simplescreenrecorder/screenshot03.png</image>
 			<caption>The recording page</caption>
 		</screenshot>
 	</screenshots>
-	<url type="homepage">http://www.maartenbaert.be/simplescreenrecorder/</url>
-</component>
\ No newline at end of file
+	<url type="homepage">https://www.maartenbaert.be/simplescreenrecorder/</url>
+</component>
